2019-12-07 22:17 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001686Database Workbench v5InterBase Modulepublic2019-05-28 10:01
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.4 
Summary0001686: Cancelling the creation of an 'Encryption Key' results in access violation
DescriptionCancelling the creation of an 'Encryption Key' results in access violation.
Steps To Reproduce1. create new encryption key
2. cancel > AV
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-05-01 13:07 Martijn Tonies New Issue
2019-05-07 14:57 Martijn Tonies Status new => resolved
2019-05-07 14:57 Martijn Tonies Fixed in Version => 5.6.4
2019-05-07 14:57 Martijn Tonies Resolution open => fixed
2019-05-07 14:57 Martijn Tonies Assigned To => Martijn Tonies
2019-05-28 10:01 Martijn Tonies Status resolved => closed
+Issue History